import Home from "./pages/Home";
import {useContext} from "react";
import {StateContext} from "@/common/contexts/StateContext";

const App = () => {
    const {currentState} = useContext(StateContext);

    return (
        <>
            {currentState === "Home" && <Home />}
        </>
    )
}

export default App
